[MODEL_REPLACEMENT_0]
FILE=toyota_mr2_sw20_shuto.kn5
HIDE=sm_198, sm_57, sm_171, sm_177, sm_169, Object062aa, Plane002aa, 12_2, Object042, Cylinder001, sm_110, RIMLF002_SUB2, RIMLF003_SUB2, RIMLF_SUB2, RIMLF001_SUB2, 
IMPORTANT=RefObj001, Object004